Mailinglist Archive: opensuse-bugs (8080 mails)

< Previous Next >
[Bug 240555] ZMD - unable to resolve dependancies
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 1 Feb 2007 02:27:33 -0700 (MST)
  • Message-id: <20070201092733.6AE5EFBD@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=240555


mrashmiranjan@xxxxxxxxxx changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |RESOLVED
Resolution| |INVALID




------- Comment #4 from mrashmiranjan@xxxxxxxxxx 2007-02-01 02:27 MST -------
It does not seem to be a problem.
While doing resolve dependency ZMD found that there are some patches which need
to be installed in order to install the selected package does not apply to the
system. There are some to-be-installed packages which conflict with already
installed packages.
Thats why ZMD gave the message(Not error) that the Dependency Resolution Failed
in stead of installing incompatible/conflicting packages/patches and creating
problems for other applications and making the system unstable.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >